<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
  <section name="entityFramework"
    type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
    requirePermission="false"/>
  </configSections>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb"/>
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer"/>
    </providers>
  </entityFramework>
  <connectionStrings>
    <!--<add name="BusinessEntityContext" connectionString="metadata=res://*/BusinessEntities.BusinessEntityContext.csdl|res://*/BusinessEntities.BusinessEntityContext.ssdl|res://*/BusinessEntities.BusinessEntityContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=Template_PARA_SI;persist security info=True;user id=razvoj;password=8e58d33004;multipleactiveresultsets=True;application name=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <!--<add name="BusinessEntityContext" connectionString="metadata=res://*/BusinessEntities.BusinessEntityContext.csdl|res://*/BusinessEntities.BusinessEntityContext.ssdl|res://*/BusinessEntities.BusinessEntityContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=ASSECO_DB;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <add name="MasterEntityContext"
      connectionString="metadata=res://*/MasterEntities.MasterEntityContext.csdl|res://*/MasterEntities.MasterEntityContext.ssdl|res://*/MasterEntities.MasterEntityContext.msl;provider=System.Data.SqlClient;provider connection string='data source=badger.datalab.local,50387;initial catalog=PantheonRA_Master;persist security info=True;user id=para-win;password=a1571a65fa;multipleactiveresultsets=True;application name=&quot; datalab PantheonRAAdmin&quot;'"
      providerName="System.Data.EntityClient"/>
    <add name="BusinessEntityContext"
      connectionString="metadata=res://*/BusinessEntities.BusinessEntityContext.csdl|res://*/BusinessEntities.BusinessEntityContext.ssdl|res://*/BusinessEntities.BusinessEntityContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=Template_PARA_SI;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=EntityFramework&quot;"
      providerName="System.Data.EntityClient"/>
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
  </startup>
</configuration>
